.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.292969;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.125000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.129883;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);-ms-transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);-webkit-transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);}
.m1{transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);-ms-transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);-webkit-transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:28.346456px;}
.fc3{color:rgb(230,0,13);}
.fc2{color:transparent;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:4.000000px;}
.fs2{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:44.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y63{bottom:1.968261px;}
.y6b{bottom:55.982856px;}
.y6a{bottom:72.050295px;}
.y69{bottom:88.117735px;}
.y68{bottom:104.185174px;}
.y67{bottom:120.252614px;}
.y66{bottom:136.320053px;}
.y64{bottom:150.965576px;}
.y65{bottom:152.387493px;}
.y62{bottom:393.556926px;}
.y61{bottom:407.220575px;}
.y60{bottom:420.884224px;}
.y5f{bottom:434.547874px;}
.y5e{bottom:448.211523px;}
.y5d{bottom:461.875172px;}
.y5c{bottom:475.538822px;}
.y5b{bottom:489.202471px;}
.y5a{bottom:502.866120px;}
.y59{bottom:516.925130px;}
.y58{bottom:566.728784px;}
.y4e{bottom:621.679776px;}
.y4d{bottom:635.343425px;}
.y4c{bottom:649.007075px;}
.y15{bottom:658.872786px;}
.y4b{bottom:662.670724px;}
.y4a{bottom:676.334373px;}
.y14{bottom:676.948656px;}
.y49{bottom:689.998023px;}
.y13{bottom:695.024525px;}
.y48{bottom:703.661672px;}
.y57{bottom:710.894551px;}
.y12{bottom:713.100395px;}
.y47{bottom:717.325321px;}
.y56{bottom:724.558200px;}
.y46{bottom:730.988971px;}
.y55{bottom:738.221849px;}
.y45{bottom:744.652620px;}
.y54{bottom:751.885499px;}
.y44{bottom:758.316269px;}
.y53{bottom:765.549148px;}
.y52{bottom:779.212797px;}
.y51{bottom:792.876447px;}
.y50{bottom:806.540096px;}
.y43{bottom:808.119924px;}
.y4f{bottom:856.343750px;}
.y11{bottom:860.226187px;}
.y33{bottom:863.070914px;}
.y32{bottom:877.129924px;}
.y10{bottom:878.302056px;}
.y31{bottom:890.793573px;}
.yf{bottom:896.377926px;}
.y30{bottom:904.457222px;}
.y42{bottom:911.294740px;}
.y2f{bottom:918.120872px;}
.ye{bottom:919.150676px;}
.y41{bottom:924.958390px;}
.y2e{bottom:931.784521px;}
.y40{bottom:936.344764px;}
.yd{bottom:937.226545px;}
.y2d{bottom:945.448170px;}
.y3f{bottom:950.008413px;}
.y2c{bottom:959.111820px;}
.yc{bottom:959.999293px;}
.y3e{bottom:961.394789px;}
.y3d{bottom:975.058438px;}
.yb{bottom:978.075163px;}
.y3c{bottom:986.444813px;}
.ya{bottom:996.151032px;}
.y3b{bottom:1000.108462px;}
.y2b{bottom:1008.915474px;}
.y3a{bottom:1013.772111px;}
.y9{bottom:1014.226902px;}
.y39{bottom:1027.435761px;}
.y8{bottom:1036.999650px;}
.y38{bottom:1041.494770px;}
.y37{bottom:1055.158420px;}
.y7{bottom:1059.772400px;}
.y24{bottom:1063.866466px;}
.y36{bottom:1068.822069px;}
.y23{bottom:1077.530115px;}
.y6{bottom:1077.848270px;}
.y35{bottom:1082.485718px;}
.y22{bottom:1091.589125px;}
.y5{bottom:1100.621018px;}
.y21{bottom:1105.252774px;}
.y4{bottom:1118.696887px;}
.y20{bottom:1118.916423px;}
.y34{bottom:1132.289372px;}
.y1f{bottom:1132.580073px;}
.y3{bottom:1141.469636px;}
.y1e{bottom:1146.243722px;}
.y1d{bottom:1159.907371px;}
.y2{bottom:1164.242386px;}
.y1c{bottom:1173.571021px;}
.y1b{bottom:1187.234670px;}
.y2a{bottom:1187.240363px;}
.y1a{bottom:1200.898319px;}
.y29{bottom:1200.904012px;}
.y19{bottom:1214.561969px;}
.y28{bottom:1214.567661px;}
.y18{bottom:1228.225618px;}
.y27{bottom:1228.231311px;}
.y17{bottom:1241.889267px;}
.y26{bottom:1241.894960px;}
.y1{bottom:1259.982393px;}
.y16{bottom:1291.692922px;}
.y25{bottom:1291.698614px;}
.h7{height:3.812000px;}
.h6{height:25.757812px;}
.h5{height:28.615234px;}
.h9{height:29.031250px;}
.h3{height:32.660156px;}
.h4{height:33.117187px;}
.h8{height:44.966797px;}
.h2{height:57.230469px;}
.h1{height:1351.271664px;}
.h0{height:1351.334921px;}
.w0{width:956.000000px;}
.w1{width:956.012652px;}
.x0{left:0.000000px;}
.x4{left:56.931873px;}
.x9{left:59.209148px;}
.x5{left:66.040972px;}
.x3{left:68.318247px;}
.xa{left:280.104812px;}
.x6{left:506.465935px;}
.x7{left:515.575036px;}
.x8{left:526.961410px;}
.x2{left:542.902335px;}
.x1{left:726.441784px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:23.522898pt;}
.fs3{font-size:3.319342pt;}
.fs2{font-size:23.235397pt;}
.fs5{font-size:26.554739pt;}
.fs1{font-size:29.874082pt;}
.fs4{font-size:36.512766pt;}
.fs0{font-size:46.470794pt;}
.y0{bottom:0.000000pt;}
.y63{bottom:1.633333pt;}
.y6b{bottom:46.456567pt;}
.y6a{bottom:59.789900pt;}
.y69{bottom:73.123233pt;}
.y68{bottom:86.456567pt;}
.y67{bottom:99.789900pt;}
.y66{bottom:113.123233pt;}
.y64{bottom:125.276609pt;}
.y65{bottom:126.456567pt;}
.y62{bottom:326.587548pt;}
.y61{bottom:337.926131pt;}
.y60{bottom:349.264713pt;}
.y5f{bottom:360.603296pt;}
.y5e{bottom:371.941879pt;}
.y5d{bottom:383.280461pt;}
.y5c{bottom:394.619044pt;}
.y5b{bottom:405.957627pt;}
.y5a{bottom:417.296209pt;}
.y59{bottom:428.962876pt;}
.y58{bottom:470.291721pt;}
.y4e{bottom:515.892011pt;}
.y4d{bottom:527.230593pt;}
.y4c{bottom:538.569176pt;}
.y15{bottom:546.756095pt;}
.y4b{bottom:549.907759pt;}
.y4a{bottom:561.246341pt;}
.y14{bottom:561.756095pt;}
.y49{bottom:572.584924pt;}
.y13{bottom:576.756095pt;}
.y48{bottom:583.923507pt;}
.y57{bottom:589.925607pt;}
.y12{bottom:591.756095pt;}
.y47{bottom:595.262089pt;}
.y56{bottom:601.264189pt;}
.y46{bottom:606.600672pt;}
.y55{bottom:612.602772pt;}
.y45{bottom:617.939255pt;}
.y54{bottom:623.941355pt;}
.y44{bottom:629.277837pt;}
.y53{bottom:635.279937pt;}
.y52{bottom:646.618520pt;}
.y51{bottom:657.957103pt;}
.y50{bottom:669.295685pt;}
.y43{bottom:670.606683pt;}
.y4f{bottom:710.624531pt;}
.y11{bottom:713.846315pt;}
.y33{bottom:716.206971pt;}
.y32{bottom:727.873637pt;}
.y10{bottom:728.846315pt;}
.y31{bottom:739.212220pt;}
.yf{bottom:743.846315pt;}
.y30{bottom:750.550803pt;}
.y42{bottom:756.224819pt;}
.y2f{bottom:761.889385pt;}
.ye{bottom:762.743953pt;}
.y41{bottom:767.563401pt;}
.y2e{bottom:773.227968pt;}
.y40{bottom:777.012220pt;}
.yd{bottom:777.743953pt;}
.y2d{bottom:784.566551pt;}
.y3f{bottom:788.350803pt;}
.y2c{bottom:795.905133pt;}
.yc{bottom:796.641591pt;}
.y3e{bottom:797.799623pt;}
.y3d{bottom:809.138205pt;}
.yb{bottom:811.641591pt;}
.y3c{bottom:818.587024pt;}
.ya{bottom:826.641591pt;}
.y3b{bottom:829.925607pt;}
.y2b{bottom:837.233979pt;}
.y3a{bottom:841.264189pt;}
.y9{bottom:841.641591pt;}
.y39{bottom:852.602772pt;}
.y8{bottom:860.539228pt;}
.y38{bottom:864.269439pt;}
.y37{bottom:875.608021pt;}
.y7{bottom:879.436867pt;}
.y24{bottom:882.834268pt;}
.y36{bottom:886.946604pt;}
.y23{bottom:894.172851pt;}
.y6{bottom:894.436867pt;}
.y35{bottom:898.285187pt;}
.y22{bottom:905.839517pt;}
.y5{bottom:913.334504pt;}
.y21{bottom:917.178100pt;}
.y4{bottom:928.334504pt;}
.y20{bottom:928.516683pt;}
.y34{bottom:939.614032pt;}
.y1f{bottom:939.855265pt;}
.y3{bottom:947.232141pt;}
.y1e{bottom:951.193848pt;}
.y1d{bottom:962.532431pt;}
.y2{bottom:966.129780pt;}
.y1c{bottom:973.871013pt;}
.y1b{bottom:985.209596pt;}
.y2a{bottom:985.214320pt;}
.y1a{bottom:996.548179pt;}
.y29{bottom:996.552903pt;}
.y19{bottom:1007.886761pt;}
.y28{bottom:1007.891485pt;}
.y18{bottom:1019.225344pt;}
.y27{bottom:1019.230068pt;}
.y17{bottom:1030.563927pt;}
.y26{bottom:1030.568651pt;}
.y1{bottom:1045.578247pt;}
.y16{bottom:1071.892772pt;}
.y25{bottom:1071.897496pt;}
.h7{height:3.163333pt;}
.h6{height:21.374750pt;}
.h5{height:23.745940pt;}
.h9{height:24.091165pt;}
.h3{height:27.102560pt;}
.h4{height:27.481821pt;}
.h8{height:37.315049pt;}
.h2{height:47.491880pt;}
.h1{height:1121.333333pt;}
.h0{height:1121.385827pt;}
.w0{width:793.322835pt;}
.w1{width:793.333333pt;}
.x0{left:0.000000pt;}
.x4{left:47.244095pt;}
.x9{left:49.133859pt;}
.x5{left:54.803149pt;}
.x3{left:56.692913pt;}
.xa{left:232.440945pt;}
.x6{left:420.283464pt;}
.x7{left:427.842520pt;}
.x8{left:437.291339pt;}
.x2{left:450.519685pt;}
.x1{left:602.827255pt;}
}
